﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.31702.278
MinimumVisualStudioVersion = 10.0.40219.1
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Class1", "Class1.vcxproj", "{018DD3D4-011E-467A-B9B9-AE03265D628D}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|x64 = Debug|x64
		Debug|x86 = Debug|x86
		Release|x64 = Release|x64
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{018DD3D4-011E-467A-B9B9-AE03265D628D}.Debug|x64.ActiveCfg = Debug|x64
		{018DD3D4-011E-467A-B9B9-AE03265D628D}.Debug|x64.Build.0 = Debug|x64
		{018DD3D4-011E-467A-B9B9-AE03265D628D}.Debug|x86.ActiveCfg = Debug|Win32
		{018DD3D4-011E-467A-B9B9-AE03265D628D}.Debug|x86.Build.0 = Debug|Win32
		{018DD3D4-011E-467A-B9B9-AE03265D628D}.Release|x64.ActiveCfg = Release|x64
		{018DD3D4-011E-467A-B9B9-AE03265D628D}.Release|x64.Build.0 = Release|x64
		{018DD3D4-011E-467A-B9B9-AE03265D628D}.Release|x86.ActiveCfg = Release|Win32
		{018DD3D4-011E-467A-B9B9-AE03265D628D}.Release|x86.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {EB80E8B6-5ABE-4BBE-B0A3-D793C6D913FA}
	EndGlobalSection
EndGlobal
